# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2024"
name = "syrillian_utils"
version = "0.5.0"
authors = ["Kek5chen"]
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "Utilities used by the Syrillian game engine"
readme = false
license = "MIT"
repository = "https://github.com/Kek5chen/syrillian"
resolver = "2"

[lib]
name = "syrillian_utils"
path = "src/lib.rs"

[dependencies]
